### Enumeration

# Gimp GradientBlendColorSpace

since: 2.10

#### Declaration

    enum Gimp.GradientBlendColorSpace

#### Description [src]

Color space for blending gradients.

Available since: 2.10

#### Members

`GIMP_GRADIENT_BLEND_RGB_PERCEPTUAL`

  Perceptual RGB.

  - Value: `0`
  - Available since: 2.10
`GIMP_GRADIENT_BLEND_RGB_LINEAR`

  Linear RGB.

  - Value: `1`
  - Available since: 2.10
`GIMP_GRADIENT_BLEND_CIE_LAB`

  CIE Lab.

  - Value: `2`
  - Available since: 2.10